/* Updated 17JUN24 */

/* ROOT SETTINGS */

:root {
	--DailyTitanBlue: #003159;
	--CSUF-Orange: #E17000;
	--CSUF-Blue: #00274C;
	--CSUF-LightBlue: #9DBED8;
	--CSUF-Beige: #DAD6CC;
	--CSUF-Smoke: #F4F5F5;
	--background: whitesmoke;
	}

/* Examples:					 */
/* color: var(--DailyTitanBlue,navy);		 */
/* background-color: var(--DailyTitanBlue,navy);	 */


/* GENERAL SETTINGS */

html,body {
	background-color:whitesmoke;
	font-family: "open sans", verdana, tahoma, geneva, sans-serif;
	margin: 0;
	padding: 0;
	}
	
header {
	background-color:white;
	}

section {
	padding-left: 10%;
	padding-right: 10%;
	font-size: large;
	font-weight: bold;
	}

section p {
	font-size: large;
	font-weight: bold;
	letter-spacing: .01em;
	}
	
dl {}

dt {
	font-weight: bold;
	color: var(--CSUF-Orange);
	}
	
dd {}

	
main {
	background-color: whitesmoke;
	}
	
article {
	background-color: whitesmoke;
	border-bottom: silver;
	display: inline;
	float: left;
	padding-left: 1%;
	padding-right: .5%;
	padding: 0 2% 0 2%;
	width: 100%;
	text-align: left;
	width: 50%;
	}
	
article p {}

h1,h2,h3 {
	font-family: MomTypewriter,"American Typewriter Bold","American Typewriter",Typewriter;
	letter-spacing: .1em;
	color: var(--CSUF-Blue);
	text-align:center;
	}

h1.mainhed {
	font-size: xxx-large;
	}

h1.orange {
	color: var(--CSUF-Orange) !important;
	text-shadow: 2px 2px 3px #00274C;
}

a {
	color: white;
	font-family: "open sans", serif;
	font-weight: bold;
	}
main a:link {
	color: blue;
	text-decoration: none;
	}
main a:visited {
	color: blue;
	text-decoration: none;
	}
main a:hover {
	color: navy;
	text-decoration: underline;
	text-decoration-color: var(--CSUF-Orange);
	}
main a:active {
	color: darkorange;
	text-decoration: underline;
	text-decoration-color: var(--CSUF-Orange);
	}
	
/* FUNDRAISER SECTION */

div#fundraiser {
	width: 100%;
	}

div#fundraiser img {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	}
	
/* MENUBAR SETTINGS */

#menubar {
	background-color: var(--DailyTitanBlue);
	color: white;
	font-size: large;
	letter-spacing: .1em;
	margin: 0;
	padding: .3em 1em .3em 1em;
	text-align: center;
	width: 100%;
	}

#menubar a {
	color: white;
	font-family: "open sans condensed", serif;
	font-weight: bold;
	text-decoration: none;
	}
#menubar a:link {
	color: white;
	}
#menubar a:visited {
	color: white;
	}
#menubar a:hover {
	color: cyan;
	}
#menubar a:active {
	color: var(--CSUF-Orange);
	}
	
/* BOX SETTINGS */

#wrapper {
	display: inline;
	width: 60%;
	max-width: 500px;
	height: 995px;
	}	
	
#RightBox,.CenterBox {
	display: inline;
	text-align: center;
	}
	
#LeftBox {
	display: none;
	}

.CenterBox {
	width: 100%;
	max-width: 500px;
	height: 1000px;
	display: inline;
	}

	
#RightBox {
	width: 100%;
	display: inline;
	height: 2em;
	padding-top: 1%;
	}
	
/* SlidesJS Settings */

	/* For tablets & smart phones */
    @media (max-width: 767px) {
      div#slides {
        width: auto;
      }
    }
    
    /* For smartphones */
    @media (max-width: 480px) {
      div#slides {
        width: 200px;
      }
      article {width: 100%}
    }
    
    /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) {
      div#slides {
        width: 500px;
      }
    }

    /* For larger displays */
    @media (min-width: 1200px) {
      div#slides {
        width: 500px;
      }
    }



/* JAVASCRIPT SETTINGS */

#countdown {
	text-align: center;
	font-weight: bold;
	font-family: "roboto mono",courier,monaco,fixed-width;
	}
	
div#slideShowcaption {
	color: black;
	display: block;
	font-family: "American Typewriter";
	letter-spacing: .1em;
	font-size: 40px;
	font-weight: bold;
	}

div#slides {
	width: 100%;
	height: 995px;
	margin-left: auto;
	margin-right: auto;
	border: thin solid whitesmoke;
	}
	
img.RotatingPix {
	width: 100%;
	display: none;
	}